@media only screen and (max-width: 1250px) {
 
 .flexy {
   display: block;
 }
 
}

@media only screen and (max-width: 991px) {
    
 h1 {
   font-size: 25px;
   line-height: 1.25;
 }
 
 h2 {
   font-size: 20px;
   line-height: 1.45;
   font-weight: 700;
 }
 
 #intro-section {
   padding: 115px 20px;
 }
 
 #sobre-principios p {
   font-size: 16px;
 }
 
 #cta-agendar {
   padding: 90px 20px;
 }
 
 .hero-content {
     margin-left: 15px;
 }
 
 .hero-content .button {
     margin-top: 30px;
 }
 
 .toggle-content p {
     width: 80%
 }
 
 .consultorio {
   padding-bottom: 70px;
   padding-top: 30px;
 }
 
 #pratica-text {
   padding: 90px 0;
 }
 
 #cta-agendar h2 {
   margin: 0 0 30px;
 }
 
}

@media only screen and (max-width: 788px) {
  
  .hero-content {
    padding-top: 60px;
  }
  
  #contactos-form h3 {
      font-weight: 700;
      font-size: 20px;
      padding-bottom: 8px;
  }
    
    #contactForm { margin-top: 60px; }
    
    h3 { font-size: 18px; }
    
    .consultorio {
       padding-bottom: 0;
       padding-top: 40px;
     }
    
    #intro-section {
        padding: 100px 20px
    }
    
    #home-sobre p {
        margin: 20px 0 30px;
    }
    
    #sobre-section-2,
    #sobre-section-3 {
        padding: 60px 0;
    }
    
    #sobre-principios {
        padding: 60px 0 20px;
    }
    
    #sobre-principios img {
        padding-bottom: 15px;
    }
    
    .toggle-header h2 {
      padding-right: 10px;
    }
    
    #sobre-principios p {
        padding-bottom: 40px;
    }
    
    .info-text { width: 70%; }
    .info-button { width: 30%; }
    
    .info-button .button {
        padding: 20px 14px;
        font-size: 9px;
    }
    
    .info-bar {
        padding: 28px 0 26px;
    }
    
    .toggle-content p {
        width: 100%;
    }
    
    .toggle-header {
        padding: 28px 0 26px;
    }
    
    .toggle-icon {
        width: 30px;
        height: 30px;
    }
    
    .toggle-icon::before {
        width: 30px;
    }
    
    .toggle-icon::after {
        height: 30px;
    }
    
    #sobre-section-2 h2,
    #sobre-section-3 h2 {
        padding-top: 20px;
    }
    
    #sobre-principios h3 {
        padding: 15px 0 60px;
    }
    
    #cta-agendar h2 {
        margin-bottom: 20px;
    }
    
    #pratica-text {
        padding: 60px 0 80px;
    }
    
    #pratica-text h2 {
        padding-bottom: 30px;
    }
    
    footer,
    footer .align { text-align: center;  }
    
    #home-blog .button-center {
        text-align: left;
    }
    
    .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  
  #home-sobre h2 {
      padding-top: 20px;
  }
  
  #home-blog h2 {
      padding-bottom: 30px;
  }
  
  #cta-agendar {
      padding: 70px 15px;
  }
  
  #home-blog,
  #home-sobre {
      margin: 60px 0 30px;
  }
  
  
  
}

@media only screen and (max-width: 580px) {
}
